PRODUCT STUDIO
商品画像1 / 7
Zyxel / PRODUCT DOSSIER
Zyxel RGS200-12P
Zyxel RGS200-12P-ZZ0101F スイッチ
SKU: RGS200-12P-ZZ0101F
Zyxel RGS200-12P-ZZ0101F スイッチ — スイッチ. 詳細な技術仕様、ハードウェア互換性、価格の内訳。
不足しているまたは誤っている技術データを報告できます。
記録された技術パラメータとメーカーデータは検証済みです。
Zyxel RGS200-12P-ZZ0101F スイッチ
技術仕様
登録された仕様は製品タイプごとにグループ化されています。情報が欠けているからといってサポートされていないわけではありません。
接続ゲートウェイミラーリング
はい
接続クラスタリング
はい
10Gサポート
いいえ
ARP制御
はい
銅イーサーネットケーブリング技術
イーサーネットエンクロージャの総電力
240 W
イーサーネットプラスのPoE電力入力の数
8
イーサーネット経由の電力 Poe サポート
はい
ファイバーイーサーネットケーブリング技術
1000BASE-X
IGMPを検索
はい
サービス品質 QoS サポート
はい
基本開閉 RJ 45 イーサーネット入力数
基本開閉 RJ 45 イーサーネット入力タイプ
Wi-Fi規格
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
ファイバーオプティック接続
SFP
アップグレード可能な組み込みソフトウェア
はい
MTBF範囲
568430時間
セキュリティアルゴリズムサポート済み
802.1x RADIUS, HTTPS, SNMP, SSH-2
SSH/SSLサポート
はい
国際保護コード
IP30
キャッシュサイズ
512 KB
ストレージ温度範囲 セルシウス
プラグアンドプレイ
はい
互換性のあるシステムHSコード
85176990
SFPモジュールスロット数
フル両面印刷
はい
MACアドレスフィルタリング
はい
DINレール取り付け
はい
壁掛け
はい
最大遷移距離
40 km
速度制限
はい
熱放散
86955 BTU/s
MIBサポート
RFC 2233 IF MIB, RFC1213 MIB II, RFC 1757 RMON 1/2/3/9, RFC1215, RFC1493, RFC 2674, LLDP-EXT-MED MIB
マルチキャストサポート
はい
自動ネゴシエーション
はい
仮想LAN機能
Tagged VLAN
システムイベントログ
はい
SSH SSLサポート
はい
VLANサポート
はい
バックアップと転送
はい
認証
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
®